NI USRP 2901은 NI USRP 15.0과 호환됩니까?

업데이트 됨 Feb 11, 2019

해당 제품

Hardware

  • USRP-2901

Driver

  • NI-USRP 15.0
  • NI-USRP 17.0

문의사항

NI USRP-2901과 NI USRP15.0을 사용하고 있습니다. NI 예제를 실행 중이지만 VI에서 신호를 받지 못했습니다. niUSRP Fetch Rx Data.vi에서 -1074118627 에러가 발생합니다.
문제가 무엇입니까?

해결책

NI USRP 15.0은 NI USRP 2901을 지원하지 않습니다. 이 하드웨어는 NI USRP 버전 17.0 이상에서만 지원됩니다.

이 글이 도움이 되셨습니까?

도움 안됨